@charset "UTF-8";
/* CSS Document */

body {
	background-color: #FFF;
}

#header {
	width: 720px;
	height: 210px;
	
	visibility: visible;
	background-color: #FFF;
	border: none;

	position: absolute;
	left: 50%;
	margin-left:-340px;
}
			
.links {
	height: 30px;
	background-color: #030;
	border: none;
}

#text {
	width: 720px;
	left: 15px;
	top: 218px;
	height: 500px;
	visibility: visible;
	background-color: #FFF;
	border: none;
	position: absolute;
	left: 50%;
	margin-left:-340px;
}

.textbottom {
top: 430px;
position: absolute;
width: 720px;
background-color: #030;
height: 30px;
}

#sidebar {
	width: 186px;
	left: 15px;
	top: 248px;
	height: 280px;

	visibility: visible;
	background-color: #FFF;
	border: none;
	
	position: absolute;
	left: 50%;
	margin-left: -340px;

}		




  #header a:link {
    color: #FFF; text-decoration:none; font-size: 17px; font-family: Lucida Grande; font-weight: normal;
  }
  #header a:visited {
    color: #FFF; text-decoration:none; font-size: 17px; font-family: Lucida Grande; font-weight: normal;
  }
  #header a:hover {
    color: #FFF; text-decoration:none; font-size: 17px; font-family: Lucida Grande; font-weight: normal;
  }
  #header a:active {
    color: #FFF; text-decoration:none; font-size: 17px; font-family: Lucida Grande; font-weight: normal;
  }


  #sidebar a:link {
    color: #030; text-decoration:none; font-size: 18px; font-family: "Corbel", "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif; font-weight: 600;
  }
  #sidebar a:visited {
    color: #030; text-decoration:none; font-size: 18px; font-family: "Corbel", "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif; font-weight: 600;
  }
  #sidebar a:hover {
    color: #FC6; text-decoration:none; font-size: 18px; font-family: "Corbel", "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif; font-weight: 600;
  }
  #sidebar a:active {
    color: #030; text-decoration:none; font-size: 18px; font-family: "Corbel", "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif; font-weight: 600;
  }
  
  #text a:link {
    color: #030; text-decoration:none; font-size: 18px; font-family: "Corbel", "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif; font-weight: normal;
  }
  #text a:visited {
    color: #030; text-decoration:none; font-size: 18px; font-family: "Corbel", "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif; font-weight: normal;
  }
  #text a:hover {
    color: #FC6; text-decoration:none; font-size: 18px; font-family: "Corbel", "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif; font-weight: normal;
  }
  #text a:active {
    color: #030; text-decoration:none; font-size: 18px; font-family: "Corbel", "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif; font-weight: normal;
  }
  
h1 {
	font-size: 24px;
	font-family: "Corbel", Lucida Grande, Verdana, Arial, sans-serif;
	font-weight: 600;
	color: #030;
}

h2 {
	font-size: 18px;
	font-family: "Corbel", Lucida Grande, Verdana, Arial, sans-serif;
	font-weight: normal;
	color: #000;
}

h3 {
	font-size: 14px;
	font-family: "Corbel", Lucida Grande, Verdana, Arial, sans-serif;
	font-weight: normal;
	color: #000;
}
